import { TestBed } from '@angular/core/testing';

import { MESMREService } from './mesmre.service';

describe('MESMREService', () => {
  let service: MESMREService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MESMREService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
